
<?= $this->render('comments/parts/filter.phtml') ?>

<section id="comments-list-wrapper">
    <div id="list" class="clearfix">
        <?= $this->render('comments/parts/list.phtml') ?>
    </div>
</section>

<?= $this->render('comments/parts/seo.phtml') ?>